DLDI?

Discussion in 'Supercard' started by KOman, May 24, 2010.

  1. KOman
    OP

    KOman Advanced Member

    Newcomer
    76
    0
    Mar 15, 2010
    United States
    Is it necessary to patch all the programs that I am planning on using on my supercard dsONEi?
    Also, am I basically just patching all the .nds files? For example, many of my files are emulators (jenesis.nds, snemulds.nds, nesds.ds, etc). Is there anything else i need to know about dldi?
     
  2. Salax

    Salax GBAtemp Regular

    Member
    265
    0
    Jan 16, 2010
    United States
    You don't need to patch anything, since the DSONEi is a modern cart. [​IMG]
     
  3. Minox

    Minox Spytech Employee

    Supervisor
    5,965
    2,428
    Aug 27, 2007
    The SCDS1i should automatically patch all DShomebrew with DLDI so there's not really much to do about it [​IMG]
     
  4. KOman
    OP

    KOman Advanced Member

    Newcomer
    76
    0
    Mar 15, 2010
    United States
    Awesome, thanks for the replies!
     
  5. Overlord Nadrian

    Overlord Nadrian Banned

    Banned
    6,671
    10
    Jul 28, 2008
    Belgium
    Riviera
    There's a DLDI guide hidden somewhere in the forums, made by Opium, but you don't need it. No, you don't need to patch anything, since the DSonei (and all other 'recent' flashcarts) auto-DLDI-patch the homebrew you're trying to run. So, just copy the homebrew over to your microSD and you should be fine. If you do however encounter a problem, feel free to post in this topic or in the DSonei FAQ, or PM me.

    EDIT: Damn you, others! [​IMG]